Change Log:

3/14/2014- First weekly Upload

	- Crafting Table
	- Oak Log
	- Oak Plank
	- Ender Pearl
	- Ender Eye

3/21/2014- Added

	- Clay Block
	- Glowstone
	- Bedrock
	- Glass & Pane
	- Glowstone Dust
	- Ladder
	- Stone

3/28/2014- Added

	- All Stained Glass & Panes
	- Emerald Ore
	- Coal Ore
	- Resdtone Ore
	- Iron Ore
	- Lapis Ore
	- Diamond Ore
	- Gold Ore

4/4/2012- Added

	- Cobblestone
	- Spruce Log
	- Jungle Log
	- Birch Log
	- Dark Oak Log
	- Acacia Log

4/11/2014- Added

	- Spruce Plank
	- Birch Plank
	- Jungle Plank
	- Dark Oak Planks
	- Acacia Planks
	- Rail
	- Powered Rail (Powered and Non-Powered)

4/18/2014- Added

	- Detector Rail (Powered and Non-Powered)
	- Activator Rail (Powered and Non-Powered)
	- Minecart (& Item)
	- Dirt
	- Grass
	- Snow (Snow Covered Grass)
	- Revisions
		- Stone
		- Coal Ore
		- Iron Ore
		- Gold Ore
		- Lapis Ore
		- Redstone Ore
		- Diamond Ore
		- Emerald Ore
	- Move original Ore and Stone Textures to "alts" folder

4/25/2014- Added
	- Moss Stone
	- Stone Bricks
	- Moss Stone Bricks
	- Cracked Stone Bricks
	- Chiseld Stone Bricks
	- Gravel
	- Sand
	- Ore and Stone textures using the new ore design on the original stone

5/2/2014- Added
	- Stone Slab
	- Podzol
	- Mycelium
	- Wool (All Colors)
	- Carpet (All Colors)
	- Oak Leaves
	- Oak Leaves Opaque
	- Spruce Leaves
	- Spruce Leaves Opaque
	- Hardened Clay
	- Stained Clay (All Colors)

5/9/2014- Added
	- Birch Leaves
	- Birch Leaves Opaque
	- Obsidian
	- Dark Oak Leaves
	- Dark Oak Leaves Opaque
	- Jungle Leaves
	- Jungle Leaves Opaque
	- Acacia Leaves
	- Acacia Leaves Opaque
	- Netherrack
	- Tripwire Hook

5/16/2014- Added
	- Redstone Block
	- Redstone Dust
	- Redstone Wire
	- Redstone Torch (on & off)
	- Redstone Repeater (on & off)
	- Wooden Door (upper & lower)
	- Wooden Door Lower Alt (smooth)
	- Redstone Comparators (on & off)
	- Torch
	- Particles Folder
		- Foot Print
		- Particles Sheet

5/23/2014- Added
	- Cake (& item)
	- Trapdoor
	- Bookshelf
	- Farmland (wet & dry)
	- Iron Door (upper, lower & item)
	- Bricks
	- Furnace (on, off, side, & top)


5/30/2014- Added
	- Nether Quartz Ore
	- Dispenser
	- Anvil
	- Dropper
	- Piston
	- Soul Sand
	- Coal Block
	- Minor tweek to Crafting Table & Coal Ore for consistancy.

6/6/2014- Added
	- Monster Spawner
	- Cauldron
	- Daylight Sensor
	- Brewing Stand
	- Cactus
	- Hopper
	- Command Block
	- Flat coal block to alternates



6/13/2014- Added
	- Cocoa Beans (all stages)
	- Dead Bush
	- Ice
	- Planted Carrots (all stages)
	- Bed (& item)
	- Diamond Block
	- Packed Ice




6/20/2014- Added
	- Emerald Block
	- Gold Block
	- Iron Block
	- Enchanting Table
	- Lapis Lazuli Block
	- Lever
	- Dandelion


6/27/2014- Added
	- Poppy
	- Flower Pot
	- Blue Orchid
	- Bedrock (Revised)
	- Tall Grass
	- End Stone
	- TNT

7/4/2014- Added
	- Nether Brick
	- Allium
	- Azure Bluet
	- Sunflower
	- Cobweb
	- Iron Bars
	- Rose Bush
	- Tripwire

7/11/2014- Added
	- Red Sand
	- Oxeye Daisy
	- Sandstone
	- Smooth Sandstone
	- Chiseled Sandstone
	- Double Tall Grass
	- Redstone Lamp

7/18/2014- Added
	- Large Fern
	- Lilac
	- Sugar Canes
	- Tulips (orange, red, white, pink)
	- Item Frames
	- Potatoes
	- End Portal

7/25/2014- Added
	- Fern
	- Oak Sapling
	- Birch Sapling
	- Spruce Sapling
	- Jungle Sapling
	- Acacia Sapling
	- Dark Oak Sapling

8/1/2014- Added
	- Juke Box
	- Note Block
	- Lily Pad
	- Vines
	- Hay Bale
	- Quartz Block
	- Pillar Quartz Block 
	- Chiseled Quartz Block

8/7/2014- Added
	- Pumpkin
	- Nether Wart
	- Wheat
	- Brown Mushroom
	- Damage Stages
	- Red Mushrooms
	- Melon

8/15/2014- Added
	- Mushroom Stalk
	- Brown Mushroom Block
	- Red Mushroom Block
	- Beacon
	- Dragon Egg
	- Still Water
	- Flowing Water
	- Slight update to Mycelium

8/22/2014- Added
	- Sponge
	- Peony
	- Still Lava
	- Flowing Lava
	- Fire
	- Portal
	- Diamond (item)

8/28/2014- Added
	- Emerald
	- Wooden Sword
	- Stone Sword
	- Iron Sword
	- Golden Sword
	- Diamond Sword
	- Wooden Pickaxe

9/5/2014- Added
	- Stone Pickaxe
	- Iron Pickaxe
	- Golden Pickaxe
	- Diamond Pickaxe
	- Wooden Shovel
	- Stone Shovel
	- Iron Shovel

9/12/2014- Added
	- Golden Shovel
	- Diamond Shovel
	- Wooden Axe
	- Stone Axe
	- Golden Axe
	- Diamond Axe
	- Wooden Hoe
	- *Forgot Iron Axe in the daily release. Adding it here, releasing later.

9/19/2014- Added
	- Stone Hoe
	- Iron Hoe
	- Golden Hoe
	- Diamond Hoe
	- Diorite
	- Granite
	- Updated Breaking Block Stages, they weren't as visible as I wanted.
	- Updated Particle Sheet to fix a slight bug with rain on water. Also changed a few other I have wanted to for a while.
	- *Changed Pack Icon as I have changed all other secial media to my new skin.


9/26/2014- Added
	- Andesite
	- Polished Diorite
	- Polished Granite
	- Polished Andesite
	- Prismarine
	- Prismarine Brick
	- Dark Prismarine

10/3/2014- Added
	- Sea Lantern
	- Wet Sponge
	- Spruce Door (and item)
	- Birch Door (and item)
	- Jungle Door (and item)
	- Acacia Door (and item)
	- Dark Oak Door (and item)

10/10/2014- Added
	- Iron Trap Door
	- Daylight Setector Inverted
	- Red Sandstone
	- Smooth Red Sandstone
	- Chiseled Red Sandstone
	- Slime Block
	- Apple
	- Golden Apple

10/17/2014- Added
	- Book
	- Coarse Dirt
	- Bucket
	- Water Bucket
	- Lava Bucket
	- Milk Bucket
	- Enchanted Book
	- Book & Quill
	- Written Book
	- Lapis Lazuli (item)
	- Raw Beef
	- Steak

10/24/2014- Added
	- Flint
	- GUI: Crafting Table
	- GUI: Furnace
 	- GUI: Anvil
	- GUI: Enchanting Table
	- GUI: Brewing Stand
	- GUI:Chest
	- GUI: Large Chest

10/31/2014- Added
	- GUI: Dispenser/Dropper
	- GUI: Hopper
 	- GUI: Beacon
	- GUI: Horse
	- GUI: Villager
	- GUI: Inventory
	- GUI: Creative Inventory (inventory, item search, items, tabs)
	- GUI: Stats Icons
	- GUI: Demo Background
	- GUI: Options Background
	- GUI: Recource Packs (arrows)
	- GUI: Server Selection (arrows)
	- GUI: Spectator Widgets
	- GUI: Stream Indicator
	- GUI: Widgets

11/6/2014- Added
	- GUI: Book
	- GUI: Achievements
 	- Brick (Item)
	- Nether Brick (Item)
	- Coal
	- Charcoal
	- Name Tag
	- Fishing Rod (Normal)
	- Fishing Rod (Cast)
	- Bow (All Stages)
	- Arrow
	- GUI: Server Selection (arrows) *FIX



11/14/2014- Added
	- Saddle (item)
	
	- Carrot (item)
	
	- Golden Carrot (item)
	
	- Carrot on a Stick (item)
	
	- Blaze Rod (item)
	
	- Blaze Powder (item)
	
	- Hopper (item)
	
	- Flower Pot (item)
	
	- Rotten Flesh (item)
	
	- String (item)
	- Bone (item)
	
	- Egg (item)
	
	- Feather (item)
	
	- Iron Ingot (item)
	
	- Gold Ingot (item)
	
	- Update to Iron Block (Just made it a little lighter)

11/21/2014- Added
	- Slimeball 	
	- Snowball 
	- Sugar 
	- Gunpowder 	
	- Bowl 
	- Mushroom Stew 
	- Rabbit Stew 	
	- Raw Porkchop 	
	- Cooked Porkchop 
	- Raw Chicken 
	- Cooked Chicken 
	- Shears 	
	- Iron Horse Armor (item)	
	- Gold Horse Armor (item)
	- Diamond Horse Armor (item)

11/28/2014- Added
	- Music Discs
		- 13
		- cat
		- blocks
		- chirp
		- far
		- mall
		- mellohi
		- stal
		- strad
		- ward
		- 11
		- wait	
	- Cookies 
	- Bread 
	- Magma Cream 	
	- Ghast Tear
	- Chest
	- Trapped Chest 	
	- Double Chest
	- Double Trapped Chest
	- Ender Chest (Bonus Texture)

12/5/2014- Added
	- Lead
	- Paper
	- Map Blank 
	- Map Filled 	
	- Flint and Steel
	- Fire Charge
	- Clay Ball 	
	- Firework Rocket
	- Firework Star
	- Firework Star Overlay
	- Sign (item)
	- Sign (Entity)
	- Item Frame (item, somehow did not get added before)

12/12/2014- Added
	- Comparator (item)
	- Repeater (item)
	- Raw Cod
	- Cooked Cod
	- Raw Salmon
	- Cooked Salmon
	- Clownfish	
	- Pufferfish
	- Raw Mutton
	- Cooked Mutton
	- Compass
	- Clock

12/18/2014- Added
	- Ink Sac
	- Grey Dye
	- Light Grey Dye
	- Red Dye
	- Yellow Dye
	- Orange Dye
	- Cocoa Beans
	- Green Dye 
	- Lime Dye
	- Bone Meal
	- Cyan Dye
	- Light Blue Dye
	- Purple Dye
	- Magenta Dye
	- Pink Dye
	- Melon 
	- Glistering melon
	- TNT Minecart (item)
	- Chest Minecart (item)
	- Furnas Minecart (item)
	- Hopper Minecart (item)
	- Comand Block Minecart (item) 

12/25/2014- Added
	- Leather
	- Painting
	- Grass Seeds
	- Pumpkin Seeds
	- Melon Seeds
	- Sugar Cane
	- Holiday Chest
	- Holiday Double Chest
	- Nether Star

1/2/2015- Added
	- Nether Wart
	- Raw Rabbit
	- Cooked Rabbit
	- Rabbit Hide
	- Rabbit's Foot
	- Wheat
	- Nether Quartz
	- Gold Nugget
	- Spawn Egg
	- Spawn Egg Overlay
	- Potato
	- Baked Potato
	- Poisonous Potato
	- Re-Added Oak Door (somehow got deleated)

1/9/2015- Added
	- Spider Eye
	- Fermented Spider Eye
	- Potion Bottle Dinkable
	- Potion Bottle Empty
	- Potion Bottle Splash
	- Potion Overlay
	- Prismarine Crystals
	- Prismarine Shard
	- Armor Stand
	- Stick
	- Pumpkin Pie
	- Empty Armor Slot Boots
	- Empty Armor Slot Chestplate
	- Empty Armor Slot Helmet
	- Empty Armor Slot Leggings

1/16/2015- Added
	- Leather Boots (item)
	- Leather Leggingd (item)
	- Leather Tunic (item)
	- Leather Helmet (item)
	- Leather Armor 1 & 2 (Models)
	- Chain Boots (item)
	- Chain Leggings (item)
	- Chain Chestplate (item)
	- Cheain Helmet (item)
	- Chain Armor 1 & 2 (models)

1/23/2015- Added
	- Iron Boots (item)
	- Iron Leggingd (item)
	- Iron Chestplate (item)
	- Iron Helmet (item)
	- Iron Armor 1 & 2 (Models)
	- Gold Boots (item)
	- Gold Leggings (item)
	- Gold Chestplate (item)
	- Gold Helmet (item)
	- Gold Armor 1 & 2 (models)
	- Glass Pane items (all colors)

1/30/2015- Added
	- Diamond Boots (item)
	- Diamond Leggingd (item)
	- Diamond Chestplate (item)
	- Diamond Helmet (item)
	- Diamond Armor 1 & 2 (Models)
	- Boat (item)
	- Boat (entity)

2/6/2015- Added
	- Barrier
	- Sun
	- Moon Phases
	- Banner
	- Banner Designs (all)
	- Ocelot
	- Black & White Cat
	- Red Cat
	- Siamese Cat

2/13/2015- Added
	- Cow
	- Mooshroom
	- Pig
	- Ender Crystal
	- Ender Crystal Beam
	- Enderman
	- Enderman Eyes
	- Sheep
	- Sheep Wool
	- Ender Dragon
	- Ender Dragon Eyes

2/20/2015- Added
	- Slime
	- Magma Cube
	- Skeleton
	- Wither Skeleton
	- Ghast (normal & shooting)
	- Silverfish
	- Zombie

2/27/2015- Added
	- Snow Golem
	- Beacon Beam
	- XP Orb
	- Spider
	- Cave Spider
	- Chicken
	- Endermite
	- Squid

3/6/2015- Added
	- Armor Stand
	- Pig Saddle
	- Arrow
	- White Horse
	- Black Horse
	- Brown Horse
	- Chestnut Horse
	- Donkey

3/9/2015 (One year special download)- Added
	- Villager
	- Librarian
	- Creeper
	- Creeper Armor
	
3/13/2015- Added
	- Butcher
	- Cleric
	- Smith
	- Zombie Villager

3/19/2015- Added
	- Witch
	- Brown Rabbit
	- White Rabbit
	- Black Rabbit
	- Black & White Rabbit
	- Gold Rabbit
	- Killer Bunny
Fixed issue with horse armor not displaying right.


3/27/2015- Added
	- Salt & Pepper Rabbit
	- Toast
	- Creamy Horse
	- Dark Brown Horse
	- Gray Horse
	- Mule
	- Horse Markings

4/3/2015- Added
	- Zombie Horse
	- Skeleton Horse
	- Iron Horse Armor
	- Gold Horse Armor
	- Diamond Horse Armor
	- Bat
	- Font

4/10/2015- Added
	- Blaze
	- Iron Golem
	- Guardian
	- Guardian Beam
	- Elder Guardian
	- Wolf
	- Tame Wolf
	- Angry Wolf
	- Wither
	- Wither Armor
	- Wither Invulnerable

4/17/2015- Added
	- Zombie Pigman
	- Steve
	- Alex
	- Map
	- Map Icons
	- Lead Knot
	- Explosion
	- Dragon Explosion
	- Paintings

4/24/2015- Added
	- Pumpkin Blur
	- Forcefield
	- Rain
	- Enchantment Shimmer
	- Revision: Netherrack
	- Revision: Cactus
	- Revision: Red Mushroom
	- Revision: Podzol
	- Revision: Ladder
	All old versions moved to alternates folder

4/24/2015- Added
	- Revision: Mellon
	- Revision: Helmets
	- Revision: Gravel
	- Revision:Pumpkin
	- Revision: Cake (Item)
	- Revision: Moss Stone
	- Revision: Ores
	All old versions moved to alternates folder

Final weekly update: Added all remaining textures that didn't get/need a day. (ex: Title logo, under water particles, end sky, etc)